### Function

# EDataBook BookMetaBackendInfo free

since: 3.26

#### Declaration [src]

    void
    e_book_meta_backend_info_free (
      gpointer ptr
    )

#### Description [src]

Frees the `ptr` structure, previously allocated with `e_book_meta_backend_info_new()` or e_book_meta_backend_info_copy().

Available since: 3.26

#### Parameters

`ptr`

  Type: `gpointer`

  An `EBookMetaBackendInfo`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.